[Cubicweb] Fwd: Re: Compiling RQL on Windows

Sylvain Thénault sylvain.thenault at logilab.fr
Mon Sep 13 09:31:00 CEST 2010


On 12 septembre 10:47, Dr.Leo wrote:
> 1. a minor one: even on Windows, the setup script tries to invoke g++
> which naturally failes.
> 
> 2. Having compiled RQL, the setup script seems to require a package
> called yapps. There are now eggs for RQL-0.26.5 (186k) and yapps-2.1.1
> (32k) in my site-packages dir; however, there are no package dirs. I
> therefore do not understand the error in the last line of the log. Any
> ideas? Have I succeeded?
 
> Installed c:\python26\lib\site-packages\yapps-2.1.1-py2.6.egg
> error: Could not find required distribution yapps2>=2.1.1

This error is due to weird distrib of yapps2 found on pypi. It should
be fixed by the soon to come rql release.

-- 
Sylvain Thénault                               LOGILAB, Paris (France)
Formations Python, Debian, Méth. Agiles: http://www.logilab.fr/formations
Développement logiciel sur mesure:       http://www.logilab.fr/services
CubicWeb, the semantic web framework:    http://www.cubicweb.org




More information about the Cubicweb mailing list